
registry: 192.168.31.201/develop

web:
  dir: "WEB"
  name: "qrcode-web"
  type: "node"
  url: "http://114.116.202.8:18808/factory-tobacco/factory-tobacco-qrcode-htj-vue.git"
  #  isEncryption: false
  version: v24.09.23
  isUpdate: false